提问
 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,极速登录

fineReport 8.0安装h5插件报错

jausn 社区微信达人 初学乍练(Lv1)
发表于 2018-10-12 16:51 | 显示全部楼层 |取消关注该作者的回复
1F豆
安装时报jar包过旧,请问应该怎么办?
微信图片_20181012165037.png

最佳答案

查看完整内容

方案三,加我qq。我如果有就给你份 88287456
此帖共有 8 位番薯登录后查看
回复

使用道具 举报

flyingsnake 社区微信达人实名认证 番薯互助团队 文档共创团队 互助叫兽、助理编辑
发表于 2018-10-12 16:51 | 显示全部楼层 |取消关注该作者的回复
方案三,加我qq。我如果有就给你份 88287456
  • 评论

回复

使用道具 举报

MOMO_KANA 社区微信达人实名认证 番薯互助团队 文档共创团队 互助新人、助理编辑
发表于 2018-10-12 16:52 | 显示全部楼层 |取消关注该作者的回复
需要更新一下设计器
  收起(1)
  • jausn jausn : 不行啊 服务器的是8.0版本,设计器必须是8.0的
    2018-10-12 16:57 评论
  • 评论

回复

使用道具 举报

axing 社区微信达人番薯互助团队 文档共创团队 互助叫兽、助理编辑
发表于 2018-10-12 16:52 | 显示全部楼层 |取消关注该作者的回复
升级jar
先安装这个插件升级
截图201810121652495097.png
  收起(3)
  • jausn jausn : 更新之后还是安装不了,依然报那个错误
    2018-10-12 17:01 评论
  • axing axing : 评论 jausn :你的jar是什么时间的
    2018-10-12 17:03 评论
  • jausn jausn : 评论 axing :已经安装上了 多谢了
    2018-10-12 17:14 评论
  • 评论

回复

使用道具 举报

maoning 社区微信达人实名认证 初学乍练(Lv1)
发表于 2018-10-12 16:53 | 显示全部楼层 |取消关注该作者的回复
系统jar包过旧了,有些功能要升级系统jar包才能用,可以在系统管理里升级jar包再来下载使用。
  • 评论

回复

使用道具 举报

doudekaixin 番薯互助团队 渐入佳境(Lv2)
发表于 2018-10-12 16:55 | 显示全部楼层 |取消关注该作者的回复
更新下Jar包。
搜索一下设计器更新。
如果你是本地的,直接在官网上下一个最新的FineReport覆盖安装吧。最省事。
  • 评论

回复

使用道具 举报

flyingsnake 社区微信达人实名认证 番薯互助团队 文档共创团队 互助叫兽、助理编辑
发表于 2018-10-12 16:55 | 显示全部楼层 |取消关注该作者的回复
方案一,找技术支持索要。方案二,升级jar包
  • 评论

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册  

本版积分规则

what a fine day
任务进行中

Copyright © 帆软|联系帆软| 联系管理员@兔子酱|免责声明|手机版|帆软社区 ( 苏ICP备14031611号-3 )

GMT+8, 2018-10-20 14:44 , Processed in 0.459340 second(s), 110 queries , Gzip On.

返回顶部 返回列表